--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::NamingConventions::Field::Yaml::call
is_singleton: true
name: call
params: (property)
visibility: public
